
Ruby - Feature #10070

[PATCH] About comments, fix typo and add info.

07/19/2014 07:11 AM - gogotanaka (Kazuki Tanaka)

Status: Closed   

Priority: Normal   

Assignee: marcandre (Marc-Andre Lafortune)   

Target version:    

Description

When I read codes, I notice some mistakes about comments.

It have nothing to do with ruby's performance.

If you don't mind that or are busy, you can ignore my patches.

gogo.

Related issues:

Has duplicate Ruby - Misc #13909: [Docu] Typo in ruby ftp - "Returns true iff... Rejected

Associated revisions

Revision e398e64ad73fbdb3d7fc75b5f88a9b9e50f47b52 - 05/21/2015 08:29 AM - hsbt (Hiroshi SHIBATA)

lib/matrix.rb: added documentation for Matrix#empty and Matrix#/

[Feature #10070][ruby-dev:48433] Patch by @gogotanaka

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@50591 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision e398e64a - 05/21/2015 08:29 AM - hsbt (Hiroshi SHIBATA)

lib/matrix.rb: added documentation for Matrix#empty and Matrix#/

[Feature #10070][ruby-dev:48433] Patch by @gogotanaka

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@50591 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 07/19/2014 03:50 PM - nobu (Nobuyoshi Nakada)

"iff" is "if and only if", not a typo.

#2 - 07/19/2014 04:15 PM - gogotanaka (Kazuki Tanaka)

oh.... I'm embarrassed now... thank you for teaching that!

How can I delete this patch from Feature?

gogo.

#3 - 07/20/2014 01:03 AM - nobu (Nobuyoshi Nakada)

There isn't a trashbox icon between the size and your name, after the link?

#4 - 07/20/2014 07:29 AM - gogotanaka (Kazuki Tanaka)

- File Screenshot 2014-07-20 16.27.23.png added

Sorry... There isn't trashbox icon.

#5 - 07/20/2014 07:10 PM - hsbt (Hiroshi SHIBATA)

- File deleted (fix_typo_in_comments.patch)

#6 - 07/20/2014 07:10 PM - hsbt (Hiroshi SHIBATA)

- File deleted (Screenshot 2014-07-20 16.27.23.png)
#7 - 07/20/2014 07:11 PM - hsbt (Hiroshi SHIBATA)

- Category set to lib

- Status changed from Open to Assigned

- Assignee set to marcandre (Marc-Andre Lafortune)

- Target version set to 2.2.0

Deleted.

#8 - 05/21/2015 08:29 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Assigned to Closed

Applied in changeset r50591.

lib/matrix.rb: added documentation for Matrix#empty and Matrix#/

[Feature #10070][ruby-dev:48433] Patch by @gogotanaka (Kazuki Tanaka)

#9 - 09/17/2017 02:51 AM - shyouhei (Shyouhei Urabe)

- Has duplicate Misc #13909: [Docu] Typo in ruby ftp - "Returns true iff the connection is closed." added

Files

add_methods_to_comments.patch 457 Bytes 07/19/2014 gogotanaka (Kazuki Tanaka)
